<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');



if($_GET['orden']) $orden=$_GET['orden']; else $orden=$_POST['orden'];
if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];
if($_GET['activar']) $activar=$_GET['activar']; else $activar=$_POST['activar'];

if($_GET['linea']) $linea=$_GET['linea']; else $linea=$_POST['linea'];

//SGAOperacionesLog#PXPP#ADM#ACTIVARPALET#TL220001;numeropalet;S/N

$peticion='SGAOperacionesLog#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ACTIVARPALET#'.$orden.';'.$palet.';'.$activar.';'.$linea;
	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

print_r($resultado[0]['Error']);


?>